---
- name: Ensures ~/.kube exists
  become: yes
  become_user: fdamstra
  file: 
    path: ~/.kube/
    state: directory
- name: Install Kube Stuff
  become: yes
  become_user: fdamstra
  copy:
    dest: ~/.kube/config
    src: config
    mode: 0600
